.altezza_form { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px} 
body {margin: 0px;}

.txt {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;}
	
.txt2 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;}